Bug 1415871 - [Docs][RFE][Admin] Add links to docs for integrating geo-replication based DR sync for storage domain
Summary: [Docs][RFE][Admin] Add links to docs for integrating geo-replication based DR...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.3
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL: http://www.ovirt.org/develop/release-...
Whiteboard:
Depends On: 1398593
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 00:35 UTC by Tahlia Richardson
Modified: 2019-05-07 12:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-14 09:56:30 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Tahlia Richardson 2017-01-24 00:35:57 UTC
This feature integrates the setup for data sync to a remote location using geo-replication for Gluster-based storage domains, to improve disaster recovery. A user is able to schedule data sync to a remote location from the Red Hat Virtualization UI.

New UI items must be documented. This includes new check boxes/fields in the New Domain window (for Gluster only, so far), and a new subtab in the details pane when a Gluster storage domain is selected.

Comment 3 Lucy Bopf 2017-06-29 07:39:53 UTC
Assigning to Avital for review.

Avital, we need to add the two links from comment 2 to our documentation about using Gluster as a storage domain, likely in 'Attaching a Red Hat Gluster Storage Volume as a Storage Domain' in the Admin Guide.

There are a few "For more information about" items in that topic already, so it may be useful to convert that paragraph to a list, and add these two links as well.


Note You need to log in before you can comment on or make changes to this bug.